*{
    margin: 0;
    padding: 0;
}
body{
    font-family: sans-serif;
}
.logo{
    color: #fff !important;
    font-weight: 600;
    font-family: cursive; 
    text-shadow: violet;
    padding-left: 20px;
}
#nav-bar{
    position: sticky;
    top: 0;
    z-index: 10;
}
.navbar{
    background-image: linear-gradient(to right, #a517ba, #5f1782);
    padding: 0 !important;
}
.navbar-nav li{
    padding: 0 10px;
}
.navbar-nav li a{
    color: #fff !important;
    font-weight: 600;
    float: right;
    text-align: left;
}
.fa-bars{
    color: #fff;
    font-size: 30px !important;
}
.navbar-toggler{
    outline: none !important;
}
/*------------banner-------------*/
.banner{
    background-image: linear-gradient(to right,#a517ba, #5f1762);
    color: #fff;
    padding-top: 5%;
}
.body-title{
    font-size: 40px;
    font-weight: 600;
    margin-top: 100px;
}

.play-btn{
    width: 45px;
    margin: 20px;
}
#banner a
{
    color: #fff;
    text-decoration: none;
}
.bottom-img{
    width: 100%;
}
/*-----------------services------------------*/
.service-img{
    width: 100px;
    margin-top: 20px;
}
.services{
          padding: 20px;
}
.services h4{
    padding: 5px;
    margin-top: 25px;
    text-transform: uppercase;
}
.title::before{
    content: '';
    background: #7b1798;
    height: 5px;
    width: 200px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    transform: translateY(63px);
}

.title::after{
    content: '';
    background: #7b1798;
    height: 10px;
    width: 50px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
    display: block;
    transform: translateY(8px);
}

/*----------------------*/
.services .btn-primary
{
    box-shadow: none;
    padding: 8px 25px;
    border: none;
    border-radius: 20px;
    align-items: center;
    background-image: linear-gradient(to right,#a517ba, #5f1762);
}

/*-------About Us-------------*/
#about-us{
    background: #f8f9fa;
    padding-bottom: 50px;
    padding-top: 50px;
}
.about-title{
    font-size: 40px;
    font-weight: 600;
    margin-top: 8%;
}

#about-us ul li
{
    margin: 10px 0;
}
#about-us ul {
    margin-left: 20px;
}
/*-------------------testimonial---------*/
#testimonial{
        margin: 100px 0;
}
.testimonial{
    border-left: 4px solid #7b1798;
    margin-top: 50px;
    margin-bottom: 50px;
}
.testimonial img{
    height: 60px;
    width: 60px;
    border-radius: 50%;
    margin: 0 10px;
}
.user-details{
    display: inline-block;
    font-size: 12px;
}
/*-----------------sM----------------------*/
#socialmedia{
    background-color: #f8f9fa;
    padding: 100px 0;
}
#socialmedia p{
    font-size: 36px;
    font-weight: 600;
    margin-bottom: 30px;
}
.social-icons img{
    width: 60px;
    transition: 0.5s;

}
.social-icons a:hover img{
    transform: translateY(-10px);
}
/*------------footer------------------*/
#footer{
    background-image: linear-gradient(to right,#a517ba, #5f1762);
    color: #fff;
}
.footer-img{
    width: 100%;
}
.footer-box img{
         width: 120px;
         margin-bottom: 20px;
}
.footer-box .fa{
    margin-right: 8px;
    font-size: 25px;
    height: 40px;
    width: 40px;
    text-align: center;
    padding-top: 7px;
    border-radius: 2px;
    background-image: linear-gradient(to right,#a517ba, #5f1762);
    
}
.footer-box .form-control{
    box-shadow: none !important;
    border: none;
    border-radius: 0;
    margin-top: 25px;
    max-width: 250px;

}
.footer-box .btn-primary{
    box-shadow: none !important;
    border: none;
    border-radius: 0;
    margin-top: 25px;
    background-image: linear-gradient(to right,#a517ba, #5f1762);
}
hr{
    background-color: #fff;
}
.copyright{
    margin-bottom: 0;
    padding-bottom: 20px;
    text-align: center;
}